@charset "UTF-8";
/* CSS Document */
body{
	margin:0;
	padding:0;
	color:#352c27;
	font-family:"Courier New", Courier, monospace;
	background:#e0d2bb url(fond_motif.gif) repeat-x;
}
#banniere{
	background:url(banniere.png) no-repeat top center;
}
#global {
	min-height: 100%;
	width: 1004px;
	overflow: hidden; 
	margin-left: auto;
	margin-right: auto;
}
.retour{ clear:both;}
.invisible{ display:none;}
p{padding:0; margin:6px 0 0 0;}

/*///////////////////////////////////////////////////////////////////////////////////////*/
/*////////HEADER////////*/
#header{ 
	padding:0;
	margin:0;
}
/*-------------------*/
#bande_grise{
	background:#313131 url(haut_motif.gif);
	height:27px;
	color:#E0D2BB;
	font-size:14px;
	margin-left:25px;
}
#bande_grise a{ 
	color:#E0D2BB;
	text-decoration:none;
}
#bande_grise a:hover{
	color:#fff;
	text-decoration:underline;
}
.bande_contact{
	float:left;
	border-right:#E0D2BB 1px solid;
	margin-top:5px;
	padding-right:10px;
}
#facebook{
	background:url(addthis_facebook.gif) top no-repeat;
	width:16px;
	height:16px;
	float:left;
	margin-top:5px;
	padding-right:20px;
	border-right:#E0D2BB 1px solid;
}
#facebook:hover{background:url(addthis_facebook.gif) bottom no-repeat;}
#twitter{
	background:url(addthis_twitter.gif) top no-repeat;
	width:16px;
	height:16px;
	float:left;
	margin:5px 0 0 10px;
}
#twitter:hover{background:url(addthis_twitter.gif) bottom no-repeat;}
#logo{
	height:120px;
	float:left;
}
#logoImage{ 
	background:url(languette.png) no-repeat;
	height:114px;
	width:161px;
	float:left;
	margin-left:10px;
}
#logoTexte{
	background:url(logo_texte.png) no-repeat;
	height:114px;
	width:163px;
	float:left;
}

/*MENU*/
#menu_principale {
	margin: 0; 
	list-style: none; 
	position: relative; 
}
#menu_principale li {
	display: inline-block;
	text-align:center;
	height: 91px;
	color:#fff;
}
#menu_principale li a {
	color:#fff;
	text-decoration:none;
	/*padding: 0 10px 5px 10px;*/
	padding:5px 15px 0 15px;
	margin:0;
	position: relative; 
	z-index: 800;
	float: left;
	height:90px;
	/*background:url(separateur.png) left no-repeat;*/
}
.menu_separateur{
	margin-top:1px;
	height:96px;
	width:2px;
	z-index:900;
	display:inline-block;
	background:url(separateur.png) no-repeat;
	margin: 0 -10px 0 -10px;
}
#menu_principale #menu_principale_overLine {
	position: absolute; 
	top: 0; 
	left: 0;
	background: #900 url(haut_motif.gif);
	height:96px;
	border-top:#191919 solid 1px;
	border-right:black 1px solid;
	z-index: 100; 
}
.menu_principale_item_actif a { 
	color: white;
}
.ie6 #menu_principale li, .ie7 #menu_principale li {
	display: inline;
}
.chiffre{ 
	font-size:48px;
	font-weight:bold;
}
.menuTitre{
	font-size:14px;
}
/*///////////////////////////////////////////////////////////////////////////////////////*/
/*////////CONTENUE////////*/
#contenue{
	background:#313131 url(haut_motif.gif);
	height:auto;
	width:1004px;
	padding:20px 0 0 20px;
}
#contenue a{ 
	font-weight:bold;
	text-decoration:none;
	color:#6a0701;
}
#contenue a:hover{ 
	text-decoration:underline;
}
.grille1{ width:58px;}
.grille2{ width:140px;}
.grille2-4{ width:174px;}
.grille3{ width:222px;}
.grille4{ width:304px;}
.grille5{ width:386px;}
.grille6{ width:468px;}
.grille7{ width:550px;}
.grille8{ width:632px;}
.grille9{ width:714px;}
.grille10{ width:796px;}
.grille11{ width:878px;}
.grille12{ width:960px;}

.liste_sans_puce{
	list-style:none;
	padding:8px 0 0 20px;
	margin:0;
}
/*-------------------*/
.cadre{
	border:#000 1px solid;
	float:left;
	margin:0 20px 20px 0;
}
.cadre_titre{
	color:#e0d2bb;
	font-size:24px;
	padding: 5px 10px 5px 10px;
	background:#352c27;
	border-top:#3c4542 1px solid;
	border-left:#3c4542 1px solid;
	border-right:#3c4542 1px solid;
}
.cadre_texte{
	font-size:13px;
	text-align:justify;
	padding: 1px 10px 5px 10px;
	background:#e0d2bb;
	border-bottom:#fff 1px solid;
	border-left:#fff 1px solid;
	border-right:#fff 1px solid;
}
.cadre_texte_server{
	font-size:12px;
	padding: 1px 10px 5px 10px;
	background:#e0d2bb;
	border-bottom:#fff 1px solid;
	border-left:#fff 1px solid;
	border-right:#fff 1px solid;
}
.cadre_titre_server{
	color:#e0d2bb;
	font-size:14px;
	padding: 5px 10px 5px 10px;
	background:#352c27;
	border-top:#3c4542 1px solid;
	border-left:#3c4542 1px solid;
	border-right:#3c4542 1px solid;
}
/*-------------------*/
.form_nom{
	width:630px;
}
.form_email{
	width:613px;
}
.form_message{
	width:595px;
}
/*////////FOOTER////////*/
#footer{
	text-align:center;
	color:#615048;
	font-size:12px;
	padding:5px;
}
#footer a{ 
	color:#615048;
	text-decoration:none;
}
#footer a:hover{
	color:#6A0701;
	text-decoration:underline;
}
